cordova.define("nutritionix-android-widget-plugin.nutritionixWidget", function(require, exports, module) {
var argscheck = require('cordova/argscheck'),
    utils = require('cordova/utils'),
    exec = require('cordova/exec'),
    channel = require('cordova/channel');

var PLUGIN_NAME = "NutritionixWidgetLayer";

var nutritionixWidget = {
	updateData: function(data) {
	    exec(null, null, PLUGIN_NAME, "updateData", [data.todayConsumed, data.todayBurned, data.caloriesLimit, data.updateDate]);
	},
	getAction: function(successFunction) {
	    exec(successFunction, null, PLUGIN_NAME, "getAction", []);
	}
};

module.exports = nutritionixWidget;

});
